[App]
Vendor=Mozilla
Name=SeaMonkey
Version=2.13
BuildID=20120830225246
SourceRepository=http://hg.mozilla.org/releases/comm-beta
SourceStamp=06268baf043e
ID={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}

[Gecko]
MinVersion=16.0
MaxVersion=16.0

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a}&version=2.13&buildid=20120830225246
